Bug 181877 - Display arch, add filtering config option
Display arch, add filtering config option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-17 08:06 EST by Neal Becker
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 10:27:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-02-17 08:06:52 EST
Description of problem: 
 
Please allow display of arch or selection by arch for install.  I'm using 
x86_64, and if I'm browsing to see what I might like to install, some of the 
selections shown are actually i386 versions of apps that I already have as 
x86_64, but I can't tell that easily. 
 
Please allow a way to configure a filter, so I could block display of 
debuginfo packages, for example. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
N/A 
 
Steps to Reproduce: 
1. N/A 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Tim Lauridsen 2006-02-19 00:25:38 EST
What version yumex are you running ??.
I'm not sure i understand exactly what you would like. You can use 'arch=x86_64'
as filter to show only x86_64 packages.

if you added *debuginfo* to the exclude list in preferences, then
xxxxx-debuginfo should not be shown.

Note You need to log in before you can comment on or make changes to this bug.